



/*************************
	-	CAPTIONS	-
**************************/

.tp-hide-revslider,.tp-caption.tp-hidden-caption	{	visibility:hidden !important; display:none !important;}

.tp-caption { z-index:1;}
.tp-caption.dis{
			position: absolute;
			color: #fff;
			text-shadow: none;
			
			font-size: 14px;
			line-height: 21px;
		
			
		}

.tp-caption.big_black{
			position: absolute;
			color: #000;
			text-shadow: none;
			font-weight: 800;
			font-size: 36px;
			line-height: 36px;
			
		
		}
.tp-caption.big_white{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-weight: 800;
			font-size: 36px;
			line-height: 36px;
			
		
		}

.tp-caption.small_text{
			position: absolute;
			color: #fff;
			font-size: 14px;
			line-height: 20px;
	
		}

.tp-caption.medium_text{
			position: absolute;
			color: #000;
		    font-size: 14px;
			line-height: 20px;
		
			margin: 0px;
			
		}





.tp_inner_padding	{	box-sizing:border-box;
						-webkit-box-sizing:border-box;
						-moz-box-sizing:border-box;
						max-height:none !important;	}


.tp-caption .frontcorner		{
										width: 0;
										height: 0;
										border-left: 40px solid transparent;
										border-right: 0px solid transparent;
										border-top: 40px solid #00A8FF;
										position: absolute;left:-40px;top:0px;
									}

.tp-caption .backcorner		{
										width: 0;
										height: 0;
										border-left: 0px solid transparent;
										border-right: 40px solid transparent;
										border-bottom: 40px solid #00A8FF;
										position: absolute;right:0px;top:0px;
									}

.tp-caption .frontcornertop		{
										width: 0;
										height: 0;
										border-left: 40px solid transparent;
										border-right: 0px solid transparent;
										border-bottom: 40px solid #00A8FF;
										position: absolute;left:-40px;top:0px;
									}

.tp-caption .backcornertop		{
										width: 0;
										height: 0;
										border-left: 0px solid transparent;
										border-right: 40px solid transparent;
										border-top: 40px solid #00A8FF;
										position: absolute;right:0px;top:0px;
									}





/************************************************
	  - SOME CAPTION MODIFICATION AT START  -
*************************************************/
.tp-simpleresponsive .caption,
.tp-simpleresponsive .tp-caption {
	 position:absolute; visibility: hidden;

}

.tp-simpleresponsive img	{	max-width:none;}





/************************************
		-	TP BANNER TIMER		-
*************************************/
.tp-bannertimer								{	width:100%; height:10px; background:url(../assets/timer.png);position:absolute; z-index:200;top:0px;}
.tp-bannertimer.tp-bottom					{	bottom:0px;height:5px; top:auto;}




/***************************************
	-	RESPONSIVE SETTINGS 	-
****************************************/


@media (max-width: 1200px)  {

	 }
@media (max-width: 1004px)


@media (max-width: 767px)  {
	.tp-caption.small_text{
		font-size: 12px;
			line-height: 16px;
	
		}	
			.tp-caption.medium_text{
		font-size: 12px;
			line-height: 16px;
	
		}	


	}

@media (max-width: 480px) {
				.responsive .tp-bullets	{	display:none}
				.responsive .tparrows	{	display:none;}
				
	}





/*********************************************

	-	BASIC SETTINGS FOR THE BANNER	-

***********************************************/

 .tp-simpleresponsive img {
		-moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
}



.tp-simpleresponsive a{	text-decoration:none;}

.tp-simpleresponsive ul {
	list-style:none;
	padding:0;
	margin:0;
}

.tp-simpleresponsive >ul >li{
	list-stye:none;
	position:absolute;
	visibility:hidden;
}
/*  CAPTION SLIDELINK   **/
.caption.slidelink a div,
.tp-caption.slidelink a div {	width:3000px; height:1500px; }

.tp-loader 	{	background:url(../assets/loader.gif) no-repeat 10px 10px; background-color:#fff;  margin:-22px -22px; top:50%; left:50%; z-index:10000; position:absolute;width:44px;height:44px;
				border-radius: 3px;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
			}


.tp-transparentimg {	content:"url(../assets/transparent.png)"}
.tp-3d				{	-webkit-transform-style: preserve-3d;
						 -webkit-transform-origin: 50% 50%;
					}

